Uploaded image for project: 'Planet4'
  1. Planet4
  2. PLANET-6894

Update Cert-Manager

XMLWordPrintable

    • Icon: Infra Task Infra Task
    • Resolution: Fixed
    • Icon: Must have Must have
    • 2.89.0
    • None

      GCP is reporting that Cert Manager is using deprecated APIs. There don't seem to be any errors in the cert manager deployments but we should update this service soon to ensure compatibility with 1.22.

            gmintoco Gus Minto Cowcher (Inactive)
            gmintoco Gus Minto Cowcher (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Created:
              Updated:
              Resolved: